Subject: Do not miss our suggestion just for your business AVPJ help you

From: Otcbb Alert! <[email-masked]>
Date: Tue, 2 Jan 2007 01:41:44 -0060

IT IS COMING ANDROS ISLE DEVELOPM (AVPJ.PK) TO INCREASE YOUR INVESTMENTS.

COMING AVPJ AFTER NEW YEAR BECAUSE IT IS GETTING TO EXPLODE!!!

WE HAVE THE LOWEST PRICES:

TARGET PRICE IN 1 WEEK: 0.72$.BUY IT RIGHT NOW!

UTILIZING YOUR BROKERAGE TO REALIZE MORE NEWS ABOUT AVPJ.

IT’S GETTING GROWTH ALMOST EVERY HOUR! MORE THAN 80% DAILY FROM STARTING COST.

YOU WILL SURPRISE WHEN YOUR INVESTMENTS WILL BE DOUBLED IN 1 WEEK.